@charset "windows-1250";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333399;
	text-decoration: none;
	background-image: none;
	margin: 0px;
	padding: 0px;
	background-color: #F2F2F2;
}

a:link {
	color: #152C53;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:visited {
	color: #152C53;
	text-decoration: underline;
}

a:hover {
	color: #A0B6EA;
	text-decoration: underline;
}

.ref {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333399;
}
